﻿#body 
{
  background-color: #E8E1DE;
  background-image: none;
}

#main
{
    margin-top: 0;
    padding-bottom: 30px;
    padding-top: 67px;
}

#main,
#main div.content-box
{
    height: 100%;
    min-height: 100%;
}

#main div.container
{
    padding-bottom: 20px;
}

#scheduledEventsGrid .breed
{
    text-align: center;
}

#scheduledEventsGrid .breed-A
{
    background-color: #ffcccc;
}

#scheduledEventsGrid .breed-B
{
    background-color: #ffebcc;
}

#scheduledEventsGrid .breed-C
{
    background-color: #ffffe6;
}

#scheduledEventsGrid .breed-G
{
    background-color: #ccffdd;
}

#scheduledEventsGrid .breed-H
{
    background-color: #cce6ff;
}

#scheduledEventsGrid .breed-J
{
    background-color: #cc00cc;
    color: white;
}

#scheduledEventsGrid .breed-M
{
    background-color: #1a90ff;
    color: white;
}

#scheduledEventsGrid .breed-O
{
    background-color: #666666;
    color: white;
}

#scheduledEventsGrid .breed-Q
{
    background-color: #ffcc80;
}

#scheduledEventsGrid .breed-S
{
    background-color: #ffff80;
}

#scheduledEventsGrid .breed-T
{
    background-color: #00b33c;
    color: white;
}

#scheduledEventsGrid .breed-V
{
    background-color: #d9b38c;
}

#screenContent
{
    padding: 10px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    height: 25px;
    padding-top: 2px;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
}

.brand .logo
{
    height: 26px;
}

.breedsList
{
    width: 120px;
}

.breedsMultiSelect
{
    width: 160px;
}

.checkBoxLabel
{
    display: inline;
}

.codeEditor
{
    width: 30px;
}

.dateEditor
{
    width: 100px;
}

.entityActionButtons button
{
    margin-right: 5px;
    text-align: center;
}

.field-label
{
    display: table !important; 
    text-align: right;
}

.field-label label
{
    display: table-cell;
    vertical-align: middle;
}

.field-row
{
    margin-bottom: 10px;
}

.field-row .field-validation-error
{
    display: block;
}

.field-row input,
.field-row select
{
    margin-bottom: 0;
    padding-bottom: 0;
}

.field-row input:focus
{
    background-color: #F0FFE8;
}

.field-row div.k-multiselect input:focus
{
    background-color: transparent;
}

.field-validation-error span
{
    color: #F54F6C;
}

.filter-field,
.filter-field .k-multiselect
{
    display: inline-block;
    margin-right: 20px;
}

.filter-field .k-multiselect
{
    vertical-align: middle;
}

.filter-field label
{
    display: inline-block;
}

.filter-fields
{
    margin-bottom: 20px;
}

.filter-fields .btn
{
    vertical-align: baseline;
}

.gridBooleanIndicator
{
    text-align: center;
}

.groupsList
{
    width: 200px;
}

.k-grid .k-grid-content
{
    min-height: 27px;
}

.k-grid tbody .k-button,
.k-grid tbody button.k-button
{
    min-width: 32px;
}

.k-grid-cancel .k-cancel,
.k-grid-edit .k-edit,
.k-grid-update .k-update
{
    display: none;
}

.k-grid-edit-row div.checker
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.k-grid-edit-row .k-textbox
{
    max-width: 97%;
}

.k-grid-header .k-header 
{
    overflow: visible;
    white-space: normal;
}

.k-state-selected 
{
    background-color: #428bca !important;
    border-color: #428bca !important;
}

.k-alt 
{
    background-color:#DDD;
}

.k-picker-wrap.k-state-default
{
    height: 25px;
}

.navbar-fixed-bottom .container,
.navbar-fixed-top .container,
.navbar-static-top .container 
{
    min-width: 100%;
}

.navbar-inner div.container
{
    margin-left: 20px;
    padding-right: 35px;
}

.numericShortEditor
{
    width: 40px;
}

.popup-buttons
{
    padding-top: 10px;
    text-align: right;
}

.popup-fields
{
    margin-top: 20px;
}

.post-times td
{
    padding: 3px;
}

.post-times-confirm
{
    margin-bottom: 10px;
    margin-left:auto; 
    margin-right:auto;
    margin-top: 20px;
}

.post-times-confirm td
{
    padding: 3px;
    text-align: center;
    width: 53px;
}

.post-times-confirm th
{
    padding: 3px;
}

.screenActionButtons button
{
    margin-right: 5px;
}

.serverPrefixEditor
{
    width: 30px;
}

.shortIntegerEditor
{
    width: 50px;
}

.systemGroupsList
{
    width: 250px;
}

.systemsList
{
    width: 60px;
}

.timeEditor
{
    width: 35px;
}

.timeZonesList
{
    width: 400px;
}

.tracksList
{
    width: 300px;
}

@media (min-width: 980px) and (max-width: 1132px) 
{
    .top-nav .navbar-inner ul.primary li a i[class*="icon"],
    .top-nav .navbar-inner ul.primary .menu-avatar
    {
        display: none; 
    }
}

@media (max-width: 979px) 
{
    #main
    {
        margin-top: 0;
        padding-top: 0;
    }
}

.DivLeftJustifiedNoBreak {
    display: inline;
}

/************************************************************
    fix for Kendo controls not liking box-sizing = border-box
    set in bootstrap theme
*************************************************************/
[class^="k-"], 
[class*="k-"] 
{ 
    -webkit-box-sizing: content-box; 
    -moz-box-sizing: content-box; 
    box-sizing: content-box; 
}